Subject: Re: [sacm] Consensus to stop work on https://datatracker.ietf.org/doc/draft-ietf-sacm-epcp/

From: Karen O'Donoghue <[email-masked]>
Date: Fri, 19 Feb 2021 15:38:36 +0000

Folks,

It has been brought to my attention that I never officially closed this consensus call. There were zero responses on the mailing list to this consensus call, so the working group is stopping work on this document and marking it as dead.

Regards,
Karen

From: sacm <[email-masked]>
Date: Sunday, November 15, 2020 at 9:03 PM
To: [email-masked] <[email-masked]>
Subject: [sacm] Consensus to stop work on https://datatracker.ietf.org/doc/draft-ietf-sacm-epcp/
SACM working group,

As I’m finalizing the agenda for our meeting… in a little over three hours, I realize that we did not send this email to the mailing list after our last virtual interim.

During our virtual interim on 20 October, we discussed stopping working work on:
https://datatracker.ietf.org/doc/draft-ietf-sacm-epcp/

The reasons for stopping the work include:

-          The document is no longer needed in the community

-          Work on the document has already informed the working group

-          Any material needed for the Architecture document can be moved there

The consensus of the virtual interim meeting was to stop work on this document, marking it as a dead document and referencing the rational above. If there are any objections to this action, please reply to the mailing list by Friday 20 November with both the rationale for the objection and a commitment to help edit the final document per the extensive AD review comments received.

Regards,
Karen